/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

  body {
   background-color: #FFE900;
   color: black;
   font-family: Verdana;
   }

 /* background */
  
  .container {
  display: grid;
  grid-template:
    "header"
    "main"
    "footer";
  grid-gap: 10px;
  background-color: #0A5C36;
  padding: 10px;
  border-radius: 25px;
  width: 800px;
  margin: auto;
  }

  .container div {
  padding: 10px;
  }
  
  .side1 {
  background-color: #FFFF00;
  grid-area: side1;
  text-align: center;
  border-top-left-radius: 25px;
  }

  .header {
  background-image: url("https://ezwenilonkamisa.neocities.org/el%20bg%20edit.jpg");
  background-size: 1110px 550px;
  grid-area: header;
  text-align: center;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  }
  
  .side2 {
  background-color: #FFFF00;
  grid-area: side2;
  text-align: center;
  border-top-right-radius: 25px;
  }
  
  .main {
  background-color: #FFE900;
  grid-area: main;
  text-align: left;
  }
  
  .footer {
  background-color: #FFFF00;
  grid-area: footer;
  text-align: center;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  }
  
  .imoto {
  position: relative;
  height: 100px;
  margin: 30px;
  }
  
  .amawele {
  position: static;
  height: 60px;  
  width: 70%;
  top: 25px;
  }
  
  .ikinati {
  position: relative;
  height: 60px;  
  width: 70%;
  margin: 30px;
  top: 10px;
  }
  
  .imbongolo {
  position: relative;
  width: 35%;
  left: 530px;
  float: left;
  }

  .img {
  max-width: 100%;
  max-height: 100%;
  display: flex;
  margin: auto;
  position: absolute;
  }
  
  .box1 {
  position: static;
  background-color: #0A5C36;
  border: none;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 25px;
  margin: 20px 2px;
  border-radius: 12px;
  }
  
  .box2 {
  background-color: #0018F9;
  border: none;
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 25px;
  margin: 20px 2px;
  border-radius: 12px;
  }
  
  .button {
  background-color: #f1f1f1;
  border: none;
  color: black;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 25px;
  margin: 20px 2px;
  border-radius: 12px;}
  

    .button1 {
    display: inline-block;
    padding: 10px 20px;
    background-color: blue;
    color: white;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
}

    .button1:hover {
    background-color: darkblue;
}

      .collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

    .active, .collapsible:hover {
  background-color: #0018F9;
}

  .content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}


